<!DOCTYPE html>
<html lang="fr">
<head>
<title>charte repair café</title>
<!-- responsive_bootstrap / refreshing_green -->
<meta http-equiv="content-type" content="text/html; charset=utf-8">
  <link rel="alternate" type="application/rss+xml" href="../do/rss.xml" />
  <meta name="twitter:title" content="charte repair café"/>
  <meta property="og:title" content="charte repair café"/>
  <meta property="og:url" content="http://environnement-leforest.e-monsite.com/blog/dossiers/charte-repair-cafe.html"/>
  <meta property="og:type" content="article"/>
  <meta name="twitter:card" content="summary_large_image"/>
  <link rel="canonical" href="charte-repair-cafe.html">



<meta name="generator" content="e-monsite (e-monsite.com)">



<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
<!--[if IE]>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<![endif]-->



<link href="https://fonts.googleapis.com/css?family=Londrina%20Shadow:300,400,700&amp;display=swap" rel="stylesheet">





<link href="../../themes/combined.css%3Fv=6_1543914132_2079.css" rel="stylesheet">
<!--[if IE 7]>
<link href="//environnement-leforest.e-monsite.com/medias/static/themes/bootstrap/css/font-awesome-ie7.min.css" rel="stylesheet">
<![endif]-->
<script src="../../themes/combined.js%3Fv=6_1543914132_2079"></script>
<!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
<!--[if lt IE 9]>
<script src="//environnement-leforest.e-monsite.com/medias/static/themes/bootstrap/js/html5shiv.js"></script>
<![endif]-->

    <script src="../../medias/static/jqueryCuttr/jquery.cookie.js"></script>
    <script src="../../medias/static/jqueryCuttr/jquery.cookiecuttr.js"></script>
    <script>
    $(document).ready(function(){
        $.cookieCuttr({
            cookieNotificationLocationBottom : true,
            cookieDeclineButton : true,
            cookieResetButton : false,
            cookieAcceptButtonText :'Accepter\u0020les\u0020cookies',
            cookieDeclineButtonText :'Refuser\u0020les\u0020cookies',
            cookieResetButtonText : 'R\u00E9initialiser\u0020les\u0020cookies',
            cookieAnalyticsMessage : 'En\u0020cliquant\u0020vous\u0020acceptez\u0020le\u0020d\u00E9p\u00F4t\u0020de\u0020cookies\u0020destin\u00E9s\u0020au\u0020suivi\u0020des\u0020visites\u0020sur\u0020notre\u0020site,\u0020\u00E0\u0020l\u0027affichage\u0020des\u0020boutons\u0020de\u0020partage\u0020et\u0020aux\u0020remont\u00E9es\u0020de\u0020contenus\u0020des\u0020plateformes\u0020sociales.',
            cookieWhatAreLinkText : ''      
        });
    });
    </script>

<script>
if(jQuery.cookie('cc_cookie_accept') == "cc_cookie_accept"){
 
    (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
    (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
    m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
    })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
    
    ga('create', 'UA-874445-14', 'auto', 'brandTracker');
    ga('brandTracker.send', 'pageview', {
        'dimension1' : 'false', /* Eco */
        'dimension2' : 'e-monsite', /* Brand */
        'dimension3' : 'fr', /* Lang */
        'dimension4' : 'free_active', /* Pro */
        'dimension5' : 'false', /* Domain */
    });
}
 
</script>
<!-- Google Tag Manager -->
    <script>
    (function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-PVHF9DL');</script>
<!-- End Google Tag Manager -->
</head>
<body id="blog_run_dossiers" class="forum">

        <div id="ad_website_top">
        <style type="text/css">#ad_website_top{display:none;}</style>    </div>
                
    <header id="header">
                <div class="container">
                                                                        <div class="brand">
                                                            </div>
                        
                </div>
            </header>
    
        
    <div id="main-area" class="main">
        <div class="container">
                            
                    
            <div class="row-fluid">
                
                                
                                
                <div class="span9 content" id="content-area">
                                                                                
                    <div class="view view-blog" id="view-item" data-category="dossiers">
        <h1 class="view-title">charte repair café</h1>
    <ul class="inline item-infos">
                <li>
            <i class="icon icon-calendar"></i> Le 03/06/2020
                    </li>
                        <li><i class="icon icon-folder-close"></i> Dans <a href="index.html" title="">dossiers</a></li>
            </ul>
    <div class="clearfix">
         <a href="charte-repair-cafe.html" ><img src="../../medias/images/logo-levert-1.png%3Ffx=c_50_50" width="50" height="50" alt="Logo levert 1" /></a>

<p style="text-align: center;"><a href="../../medias/images/repair-cafe.jpg" title="Repair cafe"><img alt="Repair cafe" height="83" src="../../medias/images/repair-cafe.jpg%3Ffx=r_80_83" width="79" /></a><!-- DC CSS3 Buttons CSS --></p>


        </div>
                         <div id="rows-5ed75a967f96587aafadf556" class="rows clearfix" data-total-pages="1" data-current-page="1">
        						
        	<div  class="row-container page_1 ">
        		<div class="row-content">
        			                        			    <div class="row">
																		                                
                                                                                                                                                                    
                                                                                                                                                                    
                				<div class="column self-stretch" style="width:100%">
                					<div  class="column-content papier ">
                						                							
<link href="http://environnement-leforest.e-monsite.com/blog/dossiers/dcodes/css3_buttons/css/dc_button_styles.css" rel="stylesheet" type="text/css" /><!-- DC CSS3 Buttons CSS -->
<link href="http://cdn.dcodes.net/2/css3_buttons/css/dc_button_styles.css" rel="stylesheet" type="text/css" />
<p style="text-align: center;">&nbsp;&nbsp;&nbsp;&nbsp;<br />
&nbsp;&nbsp;&nbsp;&nbsp;<br />
<img alt="Un café servi avec un petit biscuit..." src="http://bullies.b.u.pic.centerblog.net/fc344246.gif" style="width: 150px; height: 91px;" /></p>

<div style="text-align: center;">&nbsp;</div>

<div style="text-align: center;">&nbsp;</div>

<div style="text-align: center;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<br />
&nbsp;<span style="font-size:36px;"><span style="font-family:comic sans ms,cursive;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Charte&nbsp;</span></span></div>

<div style="text-align: center;">&nbsp;</div>

<div style="text-align: justify;">Le repair caf&eacute; est un &eacute;v&eacute;nement participatif et convivial. Son principal objectif est d&rsquo;&eacute;viter de jeter les objets du quotidien qui peuvent encore servir, en les r&eacute;parant ou en&nbsp; apprenant &agrave; les r&eacute;parer. Les b&eacute;n&eacute;voles qui vous accueillent (organisateurs et r&eacute;parateurs) partagent des valeurs communes telles que la curiosit&eacute;, la volont&eacute; d&rsquo;apprendre et de devenir plus autonomes, l&rsquo;&eacute;change, la transmission de savoir-faire, la solidarit&eacute; et la r&eacute;servation de l&rsquo;environnement.</div>

<div style="text-align: justify;">Pour le bon d&eacute;roulement du repair caf&eacute;, les participants (visiteurs et b&eacute;n&eacute;voles), s&rsquo;engagent &agrave; avoir une attitude respectueuse, patiente et cordiale vis-&agrave;-vis des autres participants. En outre, ils s&rsquo;engagent &agrave; respecter le r&egrave;glement int&eacute;rieur de Repair caf&eacute; Leforest:</div>

<div style="text-align: justify;">&nbsp;</div>

<p style="text-align: center;"><strong>Gratuit&eacute;</strong></p>

<div style="text-align: justify;">&nbsp;Les r&eacute;parations et activit&eacute;s au Repair Caf&eacute; sont effectu&eacute;es gratuitement par des experts b&eacute;n&eacute;voles. Toute-fois, une participation de soutien au fonctionnement du Repair caf&eacute; (don ou adh&eacute;sion &agrave; l&rsquo;association Repair Caf&eacute; Leforest) est la bienvenue.</div>

<div style="text-align: justify;">Nous faisons de notre mieux</div>

<div style="text-align: justify;">Les r&eacute;parateurs font de leur&nbsp; mieux pour remettre en &eacute;tat&nbsp; de bon fonctionnement les&nbsp; objets qui leur sont pr&eacute;sent&eacute;s&nbsp; mais n&rsquo;ont pas d&rsquo;obligation de&nbsp; r&eacute;sultat. Un r&eacute;parateur peut&nbsp; refuser de r&eacute;parer un objet.</div>

<div style="text-align: justify;">&nbsp;</div>

<div style="text-align: center;"><strong>Participation des visiteurs</strong></div>

<div style="text-align: justify;">Les visiteurs restent pr&eacute;sents tout&nbsp; au long de la r&eacute;paration et y participent autant que possible. Ils peuvent r&eacute;parer eux-m&ecirc;mes sous&nbsp; les conseils du r&eacute;parateur, aider&nbsp; le r&eacute;parateur en lui donnant le&nbsp; maximum d&rsquo;information &agrave; pro-pos de la panne ou bien en observant la r&eacute;paration dans le but&nbsp; d&rsquo;&ecirc;tre capables de la refaire ult&eacute;rieurement.</div>

<div style="text-align: justify;">Un seul objet</div>

<div style="text-align: justify;">Les visiteurs ne pr&eacute;sentent&nbsp; qu&rsquo;un objet. Une fois la premi&egrave;re r&eacute;paration effectu&eacute;e,&nbsp; ils peuvent retourner &agrave; l&rsquo;accueil et faire la queue pour un deuxi&egrave;me objet.</div>

<div style="text-align: justify;">Responsabilit&eacute;</div>

<div style="text-align: justify;">&nbsp;Ni les organisateurs du Repair Caf&eacute; ni les r&eacute;parateurs ne peuvent &ecirc;tre tenus responsables des dommages&nbsp; &eacute;ventuels suite aux conseils ou instructions de r&eacute;paration donn&eacute;s, ou des dommages occasionn&eacute;s aux objets ou personnes pendant ou apr&egrave;s le Repair caf&eacute;.</div>

<div style="text-align: justify;">&nbsp;</div>

<div style="text-align: center;"><strong>Garantie</strong></div>

<div style="text-align: justify;">Les r&eacute;parateurs ne donnent aucune garantie sur les r&eacute;parations effectu&eacute;es avec&nbsp; leur aide et ne sont pas responsables d&rsquo;un&nbsp; &eacute;ventuel mauvais fonctionnement chez-soi des objets r&eacute;par&eacute;s au Repair Caf&eacute;.</div>

<div style="text-align: justify;">Objets non r&eacute;par&eacute;s</div>

<div style="text-align: justify;">Les r&eacute;parateurs n&rsquo;ont pas l&rsquo;obligation&nbsp; de remonter un objet non r&eacute;par&eacute;. Les&nbsp; visiteurs sont responsables de l&rsquo;&eacute;limination appropri&eacute;e des objets non r&eacute;par&eacute;s.</div>

<div style="text-align: center;"><strong>Transactions en dehors du Repair caf&eacute;</strong></div>

<div style="text-align: center;">&nbsp;</div>

<div style="text-align: justify;">Les r&eacute;parateurs peuvent communiquer leurs coordonn&eacute;es aux visiteurs. Toutefois Repair Caf&eacute; Paris &nbsp; n&rsquo;est en aucun cas garant des futures&nbsp; transactions entre professionnels,&nbsp; bricoleurs ou particuliers s&rsquo;&eacute;tant&nbsp; rencontr&eacute;s lors de la manifestation.</div>

<div style="text-align: justify;">Pi&egrave;ces de rechange et consomables&nbsp;</div>

<div style="text-align: justify;">Repair Caf&eacute; Paris ne s&rsquo;engage pas &agrave; fournir les pi&egrave;ces d&eacute;tach&eacute;es ou consommables n&eacute;cessaires &agrave; la r&eacute;paration. &nbsp;&nbsp;&nbsp;&nbsp;</div>

<p style="text-align: justify;">&nbsp;&nbsp;<a href="http://leforest-environnement.e-monsite.com/medias/images/tampon-le.png?fx=r_1170_600" title="Tampon le"><img alt="Tampon le" src="http://leforest-environnement.e-monsite.com/medias/images/tampon-le.png?fx=r_50_50" /></a><!-- DC Ribbons End --></p>


                						                					</div>
                				</div>
													 
					        			</div>
                            		</div>
        	</div>
			 
			 
</div>

                     
        <p class="tag-line">
        <a href="../do/tag/repair-cafe/index.html" class="tag">repair café</a>
        </p>
        
        
                
    

</div>
                </div>
                
                                    
                                <div class="span3 sidebar accordion" id="sidebar-two">
                                                                                                                                                                                                                                                        <div class="widget widget_menu">
                                                                                                <div>
                                    <div class="widget-content">
                                    
 <link href="https://fonts.googleapis.com/css2?family=Fredericka+the+Great&amp;display=swap" rel="stylesheet" />
<script src="https://kit.fontawesome.com/c2521c5cf4.js" crossorigin="anonymous"></script>

 
   <ul class="nav">
        <li class="nav_item item_7  ">
         <a href="../../index.html" class="menu_item" >   <i class="fas fa-home"></i>  Accueil</a>
               </li>
        
            <li class="nav_item item_1  ">
         <a href="../../pages/dossiers.html" class="menu_item" > <i class="fas fa-book-open"></i> dossiers</a>
               </li>
            <li class="nav_item item_2  ">
         <a href="../../pages/contactez-nous.html" class="menu_item" ><i class="	fas fa-at"></i> contactez-nous</a>
               </li>
            <li class="nav_item item_3  ">
         <a href="../../forum/index.html" class="menu_item" ><i class="far fa-comments"></i> Forums de discussion</a>
               </li>
            <li class="nav_item item_4  ">
         <a href="../../pages/association.html" class="menu_item" ><i class="fas fa-handshake"></i> association</a>
               </li>
            <li class="nav_item item_5  ">
         <a href="../../annuaire/index.html" class="menu_item" ><i class="fas fa-share-alt"></i> Annuaire</a>
               </li>
            <li class="nav_item item_6  ">
         <a href="../annonces/index.html" class="menu_item" ><i class="fas fa-bullhorn"></i> annonces</a>
               </li>
                <li class="nav_item item_6  ">
         <a href="../album/album.html" class="menu_item" ><i class="glyphicon glyphicon-camera"></i> Album</a>
               </li>
           
            <li class="nav_item item_8  last_menu_item">
         <a href="../aux-environs.1.html" class="menu_item" ><i class="fas fa-globe"></i> aux environs</a>
               </li>
         </ul>

                                    </div>
                                </div>
                                                            </div>
                                                                                                                                                                    </div>
                            </div>
                    </div>
    </div>
    
        <footer id="footer">
        <div class="container">
                                                <div id="brandcopyright" style="display:block">
                    <ul class="inline" style="display:block!important;visibility:visible!important;">
        <li><a href="http://www.e-monsite.com/?utm_campaign=network_bottom_link" target="_blank" title="Créer un site internet">Créer un site gratuit</a> avec e-monsite</li>

                <li><a href="http://www.e-monsite.com/contact/signalement-de-contenu-illicite.html?url=environnement-leforest.e-monsite.com&amp;page=http://environnement-leforest.e-monsite.com/blog/dossiers/charte-repair-cafe.html" target="_blank" rel="nofollow">Signaler un contenu illicite sur ce site</a></li>
        
              </ul>
   
            </div>
                    </div>
    </footer>
        
       
        

 
    
			
		    
			
			
						
			             
                    
								                										                    <!--<script type="text/javascript" src="//static.criteo.net/js/ld/publishertag.js"></script>-->
					                        <!--<div style="position: fixed; display: block; width: 100%; bottom: 0; left: 0; z-index: 99990">
                            <span onclick="$(this).parent().remove();"style="display:block;position:absolute;top:0;right:10px;width:24px;height:24px;color:#fff;text-align:center;line-height:24px;font-size:24px;font-family:sans-serif;font-weight:bold;border-radius:50%;background:#000;cursor:pointer;">&times</span>
                            <div style="margin: 0 auto; width: 728px; height: 90px">
                                <script type="text/javascript">
                                    Criteo.DisplayAd({
                                        "zoneid": 674498,
                                        "async": false});
                                </script>
                            </div>
                        </div>-->
                        
                        <!-- BEGIN TAG -->
                        <script type="text/javascript" src="https://static.criteo.net/js/ld/publishertag.js" async="true"></script>
                        <div id="crt-b7726f3d" style="width:0px;height:0px;"></div>
                        <script type="text/javascript">
                        var width = window.innerWidth||document.documentElement.clientWidth||document.body.clientWidth;
                        var isMobile = ( /Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent) || width <= 768 );
                        var Criteo = Criteo || {};
                        Criteo.events = Criteo.events || [];
                        Criteo.events.push(function() {
                            Criteo.DisplayAd({
                                "zoneid": (isMobile ? 1356754 : 1356753),
                                "containerid": "crt-b7726f3d",
                                "adformat": "stickyfooter",
                                "passbackCode": function() {document.getElementById('crt-b7726f3d').style.display = 'none';}
                            });
                        });
                        </script>
                        <!-- END TAG -->
										
						
			 		 	 





</body>
</html>